# plugins found & enabled in search path
# To disable automatic update of this file, set SKIP_SCAN_PLUGINS to ON.

set(moxi_receiver_glue_ROOT
   "${CC_PROJECT_DIR}/../../../extensions/moxi_receiver/native/windows/x86_64"
   "${CC_PROJECT_DIR}/../../../extensions/moxi_receiver/native/windows"
)

list(APPEND CMAKE_FIND_ROOT_PATH ${moxi_receiver_glue_ROOT})
list(APPEND CC_REGISTERED_PLUGINS
  moxi_receiver_glue
)

find_package(moxi_receiver_glue
  REQUIRED
  NAMES "moxi_receiver_glue"
# NO_DEFAULT_PATH
)
